# see https://symfony.com/doc/current/reference/configuration/framework.html
lc_sov:
    homepage_route: 'app_homepage'
    login_redirection:
        redirect_referer: false
        roles_redirection:
            - { role: "ROLE_ADMIN", redirect: "app_admin_dashboard" }
            - { role: "ROLE_ANIMATOR", redirect: "app_admin_dashboard_animator" }
            - { role: "ROLE_SUPER_ADMIN", redirect: "app_admin_dashboard" }
